

.sitenotice-container { grid-area: siteNotice; }
.left-menu            { grid-area: menuLeft;   }
.content-container    { grid-area: content;    }
.footer-container     { grid-area: siteFooter; }

@media screen and (min-width: 800px) 
{
	.page-container
	{
		display: grid;
		column-gap: 24px;
		grid-template: min-content 1fr min-content / 12.25rem minmax(0,1fr);
		grid-template-areas:
	        'siteNotice siteNotice'
	        'menuLeft   content'
	        'siteFooter siteFooter';
		padding: 0 2.5rem;
	}
}
/* スマホ用設定 */
@media screen and (max-width: 800px) 
{
	.left-menu
	{
		display: none;
	}
	.page-container
	{
		display: grid;
		column-gap: 24px;
		grid-template-columns: 1fr;
		grid-template-areas:
	        'siteNotice'
	        'content'
	        'siteFooter';
		padding: 0 2.5rem;
	}
	#content-body > h2 + div > ul > li > a
	{
		font-size: 30px !important;
	}
	body
	{
		font-size: 30px;
	}
}


body
{
	font-size: 30px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
}

.left-menu
{
	padding-top: 50px;
}

.catlinks
{
	margin-top: -0.5em;
	background-color: #f8f9fa;
	border: 1px solid #a2a9b1;
}
.catlinks li
{
	display: inline-block;
	padding: 0 0.5em;
	margin: 0;
}
.catlinks li:not(:first-of-type)
{
	border-left: 1px solid #a2a9b1;
}

h1, h2
{
	font-family: sans-serif;
	font-weight: normal;
	line-height: 1.375;
	margin-top:    1.3em;
	margin-bottom: 0.25em;
	border-bottom: 1px solid #a2a9b1;
}

.footer-container {
	margin-top: 3rem;
	padding-top: 2rem;
	border-top: 1px solid #a2a9b1;
}

#toc-list
{
	margin: 0;
	padding-inline-start: 0px;
}
#toc-list > li,
#toc-list > li > .toc-sub-list > li
{
	list-style-type: none;
	position: relative;
	padding: 6px;
	padding-left: 18px;
	margin: 0;
}
.toc-sub-list
{
	padding-inline-start: 0px;
}

#toc_container
{
	position: sticky;
	contain: paint;
	top: 24px;
}
#toc > h2
{
	margin-left: 16px;
	font-size: 115%;
	font-weight: bold;
}

button.toc-toggle
{
	display: block;
	position: absolute;
	
	background-color: rgba(255,255,255,0);
	border-color: transparent;
	
	transition: 100ms;
	left: -12px;
	top: 4px;
	min-width: 30px;
	min-height: 22px;
	padding: 0;
	font-size: 0.7rem;
}
button.toc-toggle > span.sublist-icon
{
	display: inline-block;
	vertical-align: text-bottom;
	
	background-image: url("./img/expand.svg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: calc(max(0.75em,12px));
	
	min-width: 30px;
	min-height: 22px;
}
button.toc-toggle
{
	transform: rotate(0deg);
}
button.toc-toggle-close
{
	transform: rotate(-90deg);
}

a
{
	color: #3366cc;
	text-decoration: none;
}

.logo
{
	margin-top: 10px;
	margin-left: 20px;
	display: flex;
	align-items: center;
}
.logo > .logo_text
{
	color: #000000;
	margin-left: 16px;
	font-size: 1.33em;
}
.logo > .logo_image
{
	width: 82px;
	height: 82px;
	float: left;
	filter: brightness(110%);
}


a.unwritten
{
	color: #ff0000;
	text-decoration: none;
}

#related > ul > li
{
	display: list-item;
	vertical-align: top;
}

dl
{
	margin-left: 0px;
}

.list_2col {
	column-count: 2;
}
.list_3col {
	column-count: 3;
}
.list_2col > li {
	width: 50%;
}
.list_3col > li {
	width: 33%;
}